Manifest-Version: 1.0
Created-By: 1.8.0_51 (Oracle Corporation)

Name: about.html
SHA-256-Digest: JxprvtHOGc/8zKTdSx88bMPSqQaAAbLoTbjQFaMU0Io=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: S6Ddz53lFjVipJzvvgpM0lT6cq9prwzwEYkicsmYDZo=

Name: feature.properties
SHA-256-Digest: SijzBibXh4ACiFa4ZzJDa8Dbek3A6lgKvE/3HkIgEIo=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: META-INF/eclipse.inf
SHA-256-Digest: SOnAUA0CB8dMRrZdLCRZFQ1WZBhIWcQsKFnHDxFJf44=

